/***************************************************
				 SIDEBAR
***************************************************/
#sidebar {
	margin: 0px;
	float: left;
	width: 283px;
	padding: 10px;
	background-color: #EDEDED;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-right: 5px;
	border: 1px solid #fff;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
}
#sidebar h2 {
	font-size: 22px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.block  {
	color: #999999;
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
.block p  {
	padding-bottom: 0px;
}
.block ul {
	top:0px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.block ul li {
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DBDBDB;
	margin: 0px;
	padding-bottom: 7px;
}
.block ul li a {
	text-decoration:none;
	margin: 0px;
	background-image: url(/_media/addictionsearch/blue/block-ul-a-bg.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	display: block;
	color: #999999;
}
.block ul li a.uppercase {
	text-transform: uppercase;
	color: #666666;
}
.block ul li a:hover {
	text-decoration: underline;
	color: #666666;
}
.block li .date{
	display:block;
	color:#B1B1B1;
	text-transform: uppercase;
	font-size: 11px;
}
.block img {
	border: 1px solid #fff;
	background-color: #eeeeee;
	padding: 4px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/***************************************************
				      ENTRIES
***************************************************/
#inner_content {
	width:610px;
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.entry {
	width:100%;
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
	position: relative;
	padding-bottom: 35px;
}
.entry .entry_content {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.entry img {
	border: 1px solid #fff;
	background-color: #eeeeee;
	padding: 4px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.entry h1	{
	font-size:24px;
	margin: 0px;
	width: 85%;
	padding: 0px;
}
.entry h1 a {
	line-height: 30px;
	font-size: 28px;
}
.entry h1 a:hover	{
	text-decoration: none;
}
.image-holder {
	float: left;
	margin-top: 5px;
	margin-right: 20px;
}
/*
.entry_content, .image-holder img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-zoom-three.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	width: 300px;
	height: 170px;
}*/

/***************************************************
				  COMMENT FORM
***************************************************/
#commentform .avatar {
	border: 1px solid #fff;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-right: 15px;
	background-color: #eeeeee;
	float: left;
	padding: 3px;
}
#commentform {
	margin:0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float: left;
	position: relative;
	width: 610px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#commentform .holder {
	padding-top: 15px;
}
#commentform div {
	float: left;
	position: relative;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#commentform div label {
	display: block;
	padding-left: 2px;
}
#commentform div label.error {
	color: #a80000;
	position: absolute;
	right: 29px;
	text-align: right;
	font-size: 0.9em;
	top: 0px;
}
#commentform input, textarea {
	background-color: #ededed;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CACACA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:183px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
#commentform textarea {
	height:100px;
	width: 587px;
}
#commentform input:focus, textarea:focus {
	background-color: #DBDBDB;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BCBCBC;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #BCBCBC;
}
#commentform input.submit {
	color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #000;
	cursor: pointer;
	background-color: #43749f;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 110px;
	padding-top: 5px;
	padding-bottom: 6px;
}
#feedsubscribe input.submit {
	color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #000;
	cursor: pointer;
	background-color: #43749f;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 110px;
	padding-top: 5px;
	padding-bottom: 6px;
}
#feedsubscribe input, textarea {
	background-color: #FFFFFF;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CACACA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:183px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 2px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
#commentform em {
	color:#CCCCCC;
	font-size:0.9em;
}
/***************************************************
				 META DATA
***************************************************/
.meta {
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	font-size: 9px;
	text-transform: uppercase;
	padding-top: 5px;
	margin: 0;
}
.meta ul {
	margin: 0;
}
.meta li {
	display: block;
	float: left;
}
.meta a {
	display: block;
	margin: 0 0 0 10px;
	padding: 4px 8px;
	color: #999999;
}
.tag_list {
	display: block;
	overflow: auto;
	list-style-type: none;
	padding-left: 10px;
	background-image: url(/_media/addictionsearch/blue/icon-tag.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
}
.meta_list {
	display: block;
	list-style-type: none;
	overflow: auto;
}
.meta_list li.meta_time {
	padding: 0 0 0 10px;
	background-image: url(/_media/addictionsearch/blue/icon-time.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.meta_list li.meta_user {
	margin-left: 20px;
	padding: 0 0 0 10px;
	background-image: url(/_media/addictionsearch/blue/icon-user.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
.meta_list li.meta_comment {
	padding: 0 0 0 10px;
	margin-left: 20px;
	background-image: url(/_media/addictionsearch/blue/icon-comment.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
/***************************************************
				      COMMENT
***************************************************/
.commentlist {
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:0;
}
.commentlist li {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0;
}
.commentlist li ul li {
	padding-left: 80px;
	display: block;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-right: 0px;
	background-image: url(/_media/addictionsearch/blue/comment_bubble.gif);
	background-repeat: no-repeat;
	background-position: 35px 65px;
	margin: 0px;
}
.children {
	background-image: url(/_media/addictionsearch/blue/comment_bubble_vertical.gif);
	background-repeat: repeat-y;
	background-position: 35px top;
	padding: 0px;
	margin: 0px;
}
.children li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.commentmetadata {
	color: #666666;
	font-size: 11px;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}
.commentlist li .avatar {
	border: 1px solid #fff;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-right: 15px;
	background-color: #eeeeee;
	float: left;
	padding: 3px;
	margin-bottom: 1px;
}
.commentlist p {
	display: inline;
	margin-top: 5px;
	margin-bottom: 5px;
}
.commentlist li .comment-author {
}
.reply {
	position: absolute;
	top: 9px;
	right: 0px;
	background-image: url(/_media/addictionsearch/blue/arrow-reply.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 20px;
	font-size: 11px;
}
.commentlist li ul li .reply {
	position: absolute;
	top: 29px;
	right: 0px;
}
/***************************************************
				     TAGS
***************************************************/
.tags a{
	display: inline-block;
	color: #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 5px;
	font-weight: normal;
	font-style: italic;
	-webkit-border-radius:4px;-moz-border-radius:4px;
	border-radius:4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CACACA;
}
.tags a:hover {
	text-decoration: underline;
	color: #666666;
}
/***************************************************
					ABOUT THE AUTHOR
***************************************************/
.author {
	background-color: #ededed;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CACACA;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CACACA;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:20px;
	overflow:hidden;
	margin-top:20px;
}
.author .avatar {
	float:left;
	width:85px;
	display:inline;
}
.author .avatar img {
	border: 1px solid #fff;
	background-color: #eeeeee;
	padding: 4px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.author .text {
	padding-left:110px;
}
/***************************************************
                     PAGINATOR
***************************************************/
.paginator {
    font-size:1em;
    width:590px;
    background-color: #ededed;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #CACACA;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    border-left-color: #CACACA;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin-top: 90px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.paginator table {
    border-collapse:collapse;
    table-layout:fixed;
    width:100%;
}
.paginator table td {
    padding:0;
    white-space:nowrap;
    text-align:center;
}
.paginator span {
    display:block;
    padding:3px 0;
    color:#fff;
}
.paginator span strong{
    padding:2px 6px;
    color: #FFFFFF;
}
.paginator span a {
    padding:2px 6px;
    color: #65696E;
}
.paginator span a:hover {
    text-decoration: underline;
}
.paginator span strong {
    font-style:normal;
    font-weight:normal;
    color: #fff;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
    background-color: #43749f;
}
.paginator .scroll_bar {
    width:100%;    height:20px;
    position:relative;
    margin-top:10px;
}
.paginator .scroll_trough {
    width:100%;    height:3px;
    background:#ccc;
    overflow:hidden;
}
.paginator .scroll_thumb {
    position:absolute;
    z-index:2;
    width:0;
    height:3px;
    top:0;
    left:0;
    font-size:1px;
    background-color: #999999;
}
.paginator .scroll_knob {
    position:absolute;
    top:-5px; left:50%;
    margin-left:-10px;
    width:20px; height:20px;
    overflow:hidden;
    background:url(/_media/addictionsearch/blue/slider_knob.gif) no-repeat 50% 50%;
    cursor:pointer; cursor:hand;
}
.paginator .current_page_mark {
    position:absolute;
    z-index:1;
    top:0; left:0;
    width:0; height:3px;
    overflow:hidden;
}
.fullsize .scroll_thumb {
    display:none;
}
.paginator_pages {
    width:600px;
    text-align:right;
    font-size:0.8em;
    color:#808080;
}